<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ログイン画面</title>

<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">

</head>
<body>

<form class="form-signin" action="userList.html">

	<div class="text-center mb-4">
		<h1 class="h3 mb-3 font-weight-normal">ログイン画面</h1>
	</div>

	<div class="form-group row">
		<label for="inputEmail3" class="col-sm-2 col-form-label">ログインID</label>
		<div class="col-sm-4">
			<input type="text" class="form-control" placeholder="IDを入力">
		</div>
	</div>

	<div class="form-group row">
		<label for="inputPassword3" class="col-sm-2 col-form-label">パスワード</label>
		<div class="col-sm-4">
			<input type="password" class="form-control" placeholder="Passwordを入力">
		</div>
		<a class="btn btn-primary" href="user一覧.html">ログイン</a>
	</div>

</form>

</body>
</html>